• Welcome to Simple Machines Community Forum. Please login or sign up.
November 27, 2021, 03:35:17 AM

News:

Bored?  Looking to kill some time?  Want to chat with other SMF users?  Join us in IRC chat or Discord


Stop Spammer

Started by M-DVD, December 31, 2008, 07:31:43 AM

Previous topic - Next topic

Propbndr

I have all the default smf language packages installed but speak only English.  Yes, I am using smf version 1.1.12.

Here is the list of mod packages:

   Mod Name     Version     
1.    SimplePortal    2.3.3    
2.    SimplePortal    2.3.2    
3.    Stop Spammer    2.3.7    
4.    httpBL    2.4    
5.    KeyCAPTCHA for SMF1.1.x    1.0    
6.    New Topic in Seperate Color    1.1       
7.    SMF 1.0.20 / 1.1.12 Update    1.0    
8.    The Rules    1.3

The most recent package I installed is the KeyCAPTCHA mod.  I uninstalled it but it did not help, I still get the same test failures.

snoopy_virtual

If you already have installed Stop Spammer 2.3.7 you need to uninstall it first before you install 2.3.8

The same goes with SimplePortal. You should have uninstalled first version 2.3.2 before installing version 2.3.3

El verdadero sabio es aquel que lo ve todo, lo estudia todo, lo analiza todo y molesta poco.
A true wise man is he who sees everything, studies everything, analyses everything and hardly ever annoys.

Propbndr

That worked! Thanks, you might want to mention the uninstall requirement in the install instructions.

snoopy_virtual

I did:

Quote
?   How to Update:

?   Uninstall & Update. It's not necessary to re-edit the template files
unless you have in your template folder the file
ManageMembers.template.php or Register.template.php

El verdadero sabio es aquel que lo ve todo, lo estudia todo, lo analiza todo y molesta poco.
A true wise man is he who sees everything, studies everything, analyses everything and hardly ever annoys.

butchs

I have been truly inspired by the SUGGESTIONS as I sit on my throne and contemplate the wisdom imposed upon me.

Lou69

Quote from: cypdevil on December 23, 2010, 10:45:32 AM
Okay, I have successfully installed version 1.1.12 and added the Stop Spammer package – but not where I want it!

I have been in constant correspondence with the ISP concerned but am not getting very far. This morning, I sent them a very strong message implying that, despite their protestations, the problem seems to fall fairly and squarely into their court. To be fair, this ISP runs something over 250 servers plus another 150 dedicated to MySQL. It may just be only one of the servers that has this problem. For this reason, I don't wish to publicly denounce them. If anyone wishes to know whether a problem is similar, please PM me with the name of your ISP and the name of the server you been allocated on. I'll reply to the effect of whether it's the same or completely different.


Not sure of all the issues with the server an your installations, but this link may  be of some help to you.

http://www.simplemachines.org/community/index.php?topic=411970.0


Andrijachi

I have installed new version of Stop Spammer v. 2.3.8. (and uninstalled old version before).
Problem is that i can not enable it in check box ?!
I can see option, click on it, an save, but it is not accepting.

snoopy_virtual

Quote from: Andrijachi on December 25, 2010, 06:14:30 AM
I have installed new version of Stop Spammer v. 2.3.8. (and uninstalled old version before).
Problem is that i can not enable it in check box ?!
I can see option, click on it, an save, but it is not accepting.

Quote from: snoopy_virtual on December 23, 2010, 02:50:21 PM

Quote
If you want to use your own API key you must go first to www.stopforumspam.com to sign up for one and write it here. If you haven't got one you cannot use this mod.

El verdadero sabio es aquel que lo ve todo, lo estudia todo, lo analiza todo y molesta poco.
A true wise man is he who sees everything, studies everything, analyses everything and hardly ever annoys.

Andrijachi


Sudhakar Arjunan

Installed perfectly.

But i could not see the functionalities as shown in images.
Working on New Mods & Themes for SMF... Will update soon... My Blog page
My Smf forum : Discuss ITAcumens :: My SMF Forum

snoopy_virtual

Quote from: A.SK on December 26, 2010, 05:01:37 AM
Installed perfectly.

But i could not see the functionalities as shown in images.

Have you activated the mod?

El verdadero sabio es aquel que lo ve todo, lo estudia todo, lo analiza todo y molesta poco.
A true wise man is he who sees everything, studies everything, analyses everything and hardly ever annoys.

Sudhakar Arjunan

Quote from: snoopy_virtual on December 26, 2010, 05:38:29 AM
Have you activated the mod?

Hi Snoopy, it went directly to registration settings page.

I had a doubt, if ticked is that enabled ? then its already there is a check mark.

But i could not enter the api key, since the site does not allow signups any more.
Working on New Mods & Themes for SMF... Will update soon... My Blog page
My Smf forum : Discuss ITAcumens :: My SMF Forum

snoopy_virtual

Quote from: A.SK on December 26, 2010, 05:51:30 AM
But i could not enter the api key, since the site does not allow signups any more.

I was talking a minute ago with Stop Forum Spam's admin and he told me they haven't change it. You just need to register in their forum and you will get an API key. As it has been for years.

El verdadero sabio es aquel que lo ve todo, lo estudia todo, lo analiza todo y molesta poco.
A true wise man is he who sees everything, studies everything, analyses everything and hardly ever annoys.

Galaxy Computers

December 26, 2010, 09:20:21 AM #1013 Last Edit: December 26, 2010, 09:46:21 AM by MorrisGiftShop
Hello Snoopy,

Is this mod availible for RC3 version? Because I am not ready for RC4 just yet. Because I have installed it on version RC3 and I can't seem to get it working.
Wade Morris
Amarillo, Texas

Morris Technologies Computer Support Forum

snoopy_virtual

Quote from: MorrisGiftShop on December 26, 2010, 09:20:21 AM
Is this mod availible for RC3 version? Because I am not ready for RC4 just yet. Because I have installed it on version RC3 and I can't seem to get it working.

When installing this mod in RC3 it should give you an error with the file Subs.php

Did you see that error?

Anyway that error is not important at all and you can ignore it, but you shouldn't have installed the mod if there was any more errors.

Did you see any more errors while installing the mod?

If there was no more errors (apart from the error with the file Subs.php) and you have already installed the mod, you shouldn't have any problem using it. You just need to go to www.stopforumspam.com to register with them, ask them for your own API key, write it down inside the mod and activate it.

El verdadero sabio es aquel que lo ve todo, lo estudia todo, lo analiza todo y molesta poco.
A true wise man is he who sees everything, studies everything, analyses everything and hardly ever annoys.

Sudhakar Arjunan

Quote from: snoopy_virtual on December 26, 2010, 06:47:27 AM
I was talking a minute ago with Stop Forum Spam's admin and he told me they haven't change it. You just need to register in their forum and you will get an API key. As it has been for years.

Hey Snoopy,

Now they have updated their signup page and asked us to signup on the forum to generate a api key.

Earlier it was not there, ok i have done with the forum registration and api key generation now.

The mod is working fine as proposed. Keep rocking thanks for the fastest support snoopy. Thank you.
Working on New Mods & Themes for SMF... Will update soon... My Blog page
My Smf forum : Discuss ITAcumens :: My SMF Forum

Galaxy Computers

Quote from: snoopy_virtual on December 26, 2010, 10:26:03 AM
Quote from: MorrisGiftShop on December 26, 2010, 09:20:21 AM
Is this mod availible for RC3 version? Because I am not ready for RC4 just yet. Because I have installed it on version RC3 and I can't seem to get it working.

When installing this mod in RC3 it should give you an error with the file Subs.php

Did you see that error?

Anyway that error is not important at all and you can ignore it, but you shouldn't have installed the mod if there was any more errors.

Did you see any more errors while installing the mod?

If there was no more errors (apart from the error with the file Subs.php) and you have already installed the mod, you shouldn't have any problem using it. You just need to go to www.stopforumspam.com to register with them, ask them for your own API key, write it down inside the mod and activate it.

I have activated the mod,,,, and looked in "View All Members" nothing has changed it is still showing like it was a orignal. Why is it not changing?
Wade Morris
Amarillo, Texas

Morris Technologies Computer Support Forum

snoopy_virtual

Quote from: MorrisGiftShop on December 26, 2010, 10:58:58 AM
I have activated the mod,,,, and looked in "View All Members" nothing has changed it is still showing like it was a orignal. Why is it not changing?

Very difficult to say without more information about your forum.

You haven't answer yet my first questions:

Quote from: snoopy_virtual on December 26, 2010, 10:26:03 AM
When installing this mod in RC3 it should give you an error with the file Subs.php

Did you see that error?

Anyway that error is not important at all and you can ignore it, but you shouldn't have installed the mod if there was any more errors.

Did you see any more errors while installing the mod?

But anyway, I would need to know a few more things:

Quote from: snoopy_virtual on December 24, 2010, 11:09:03 AM
?   How to Update:

?   Uninstall & Update. It's not necessary to re-edit the template files
unless you have in your template folder the file
ManageMembers.template.php or Register.template.php

Do you have any of those 2 files in your particular Theme folder?

Do you have any other mods that could be interfering with this one?

If you answer all that I can start looking into it, but maybe it would be faster if you contact me using a messenger program:

Do you have either Skype, Yahoo or MSN?

El verdadero sabio es aquel que lo ve todo, lo estudia todo, lo analiza todo y molesta poco.
A true wise man is he who sees everything, studies everything, analyses everything and hardly ever annoys.

Galaxy Computers

QuoteWhen installing this mod in RC3 it should give you an error with the file Subs.php

Did you see that error?

Anyway that error is not important at all and you can ignore it, but you shouldn't have installed the mod if there was any more errors.

Did you see any more errors while installing the mod?

"Yes" I did get an error for Subs.php and "No" I didn't see any more errors while installing the mod.

Quote?   How to Update:

?   Uninstall & Update. It's not necessary to re-edit the template files
unless you have in your template folder the file
ManageMembers.template.php or Register.template.php

Currently I am using the SMF Default Curve and both files are in the default folder.

Wade Morris
Amarillo, Texas

Morris Technologies Computer Support Forum

Galaxy Computers

Nevermind I have got it working, I had it disabled.
Wade Morris
Amarillo, Texas

Morris Technologies Computer Support Forum

Advertisement: